
.service_area{
	background: #fff;
	padding-bottom:70px;
}
.service_area .title{
	height:40px;
	line-height:40px;
	background: #3f67bf;
}

.service_area .title p{
	float:left;
	color:#fff;
	font-size:14px;
	font-weight: bold;
	padding-left:23px;
}

.service_area .title .more{
	float:right;
	margin-right:15px;
}
.service_area .title .more a{
	color:#fff;
}

.service_area .section{
	margin-top:30px;
	padding:0 50px;
}

.service_area .section .label_title{
	overflow: hidden;
	font-size:16px;
	color:#3366cc;
	line-height:30px;
	height:30px;
	padding-bottom:5px;
}
.service_area .section .label_title p{
}

.service_area .section .p1{
	line-height:20px;
	color:#000;
}

.service_area .section .p1 span{
	font-weight:bold;
	color:#3366cc;
}
.service_area .section .p1 a{
	color:#3366cc;
	text-decoration: underline;
}